@import '../../../styles/color.scss';
@import '../../../styles/variables.scss';
@import '~react-picky/dist/picky.css';

.taskItemBox{
  position:relative;
  background-color: color(grey, base);
  padding: 8px 14px 14px 14px;
  border-radius: 10px;
  float:left;
  margin-bottom: 18px;
  width: 100%;

  h3{
    font-size: 1.6em;
    margin-top:2px;
    font-weight: bolder;
    margin-bottom:0px;
  }
  .tasktype{
    color: color(yellowgrey, lighter);
    font-size: 0.8em;
    font-weight: bold;
  }
  svg{
    color: color(yellowgrey, lighter);
    margin-right:5px
  }
  .btn {
    background-color: color(yellow, base);
    border-radius: 5px;
    margin-top: 25px;
    display:block
  }
  .arrow{
    color: color(green, base);
  }
  .moreInformation{
    color: color(green, base);
    font-size: 0.8em;
    font-weight: bold;
    margin-left:-8px;
  }

}

